import React from 'react';
export default function EmergencyHome(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-440h60v-240h-60zm30 110q12 0 21-9t9-21-9-21-21-9-21 9-9 21 9 21 21 9m0 280L50-480l430-430 430 430zm0-86 344-344-344-344-344 344zm0-344" })));
}
